/* kv */
#kv {
  width: 100%;
  height: calc(100vh + 760px);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center 0;
  background-image: url(../images/archive-kv-bg.png);
  background-color: #171717;
}

.kv-container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.kv-container .service {
  display: block;
  text-align: left;
  padding: 0 10rem 2.4rem;
  font-size: 1.6rem;
  max-width: 600px;
  color: var(--white);
  margin: auto;
}

.kv-container .title {
  font-size: 10rem;
  color: #fff;
  /* mix-blend-mode: exclusion; */
  display: block;
  line-height: 155px;
  min-width: 700px;
}

.kv-container .sub {
  display: flex;
  justify-content: space-between;
  color: #fff;
  font-size: 1.7rem;
  max-width: 767px;
  margin: 2rem auto 0;
}

.kv-container .sub span {
  position: relative;
}

.kv-container .sub span:first-child {
  left: 5rem;
}

.kv-container .sub span:nth-child(4) {
  right: 10rem;
}

.kv-container .sub span:last-child {
  right: 8rem;
}

@media screen and (max-width: 767px) {
  .kv-container .sub span:first-child {
    left: 0;
  }

  .kv-container .sub span:nth-child(4) {
    right: 43%;
    top: 3rem;
  }

  .kv-container .sub span:last-child {
    right: 0;
    top: 0;
  }
}

.kv-container .txt {
  margin-top: 5.6rem;
  font-size: 1.2rem;
  line-height: 1.6;
  color: #fff;
}

.kv-container .txt p {
  opacity: 0.671;
  mix-blend-mode: difference;
}

.pro-wrapper {
  position: relative;
  height: 760px;
}

.pro-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(180deg, transparent 0 8%, rgb(255 255 255 / 99%) 75% 100%);
}

/* #produce {
  background: linear-gradient(to bottom, rgba(233, 234, 235, 0) 0%, #fff 4%);
  background: var(--white);
  padding-top: 5rem;
} */

/* #produce::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-image: linear-gradient(0deg, transparent 0 30%, #272727 80% 100%);
  background: linear-gradient(180deg, #fff, #000);;
} */
/* #produce .container {
  padding-top: 0;
}

.produce {
  margin-bottom: 12rem;
}

.produce p:first-of-type {
  font-size: 3rem;
  margin-bottom: 3rem;
  line-height: 44px;
}

.produce p:nth-child(2) {
  font-size: 1.8rem;
}

.produce p:nth-child(2) span {
  line-height: 36px;
  display: block;
  margin-bottom: 3rem;
  font-family: NotoSansJP-Regular;
} */

/* circle */
/* .en-wrap {
  position: relative;
}

.en-images-wrapper {
  position: relative;
  width: 100%;
}

.en-big {
  position: relative;
  width: 100%;
}

.en-logo {
  display: block;
  width: 157px;
  margin: auto;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
}

.en-small {
  position: absolute;
  display: flex;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.en-small img {
  animation: business 50s linear 0s infinite normal forwards;
  width: calc((100% + 8rem) / 3);
  margin-right: -4rem;
}

@keyframes business {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.en-text-wrapper {
  position: absolute;
  display: flex;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.en-text {
  width: calc((100% + 8rem) / 3);
  margin-right: -4rem;
  text-align: center;
}

.en-text .state {
  font-size: 2.8rem;
  color: var(--black);
}

.en-text .ja {
  margin: 1rem 0 4rem;
  font-size: 1.4rem;
  color: var(--black);
}

.en-text .en {
  color: #a5a5a5;
  font-size: 1.6rem;
  line-height: 24px;
  width: 111px;
  margin: auto;
  text-align: left;
  white-space: nowrap;
}

.service-op {
  opacity: 0;
  transition: all 1s;
}

.en-small .service-op:nth-child(1) {
  transition-delay: 0.1s;
}

.en-small .service-op:nth-child(2) {
  transition-delay: 0.2s;
}

.en-small .service-op:nth-child(3) {
  transition-delay: 0.3s;
}

.en-text-wrapper .en-text:nth-child(1) {
  transition-delay: 0.3s;
}

.en-text-wrapper .en-text:nth-child(2) {
  transition-delay: 0.4s;
}

.en-text-wrapper .en-text:nth-child(3) {
  transition-delay: 0.5s;
}

.en-logo.service-op,
.en-big.service-op {
  transition-delay: 1s;
}

.service-active {
  opacity: 1;
} */

/* CASE */
/* #case {
  background-color: #eeeeee;
}

#case .container h2 {
  font-size: 7.2rem;
}

.case-contents {
  padding: 10rem 1rem 0;
}

.case-contents .event {
  margin-bottom: 12rem;
}

.case-contents .event,
.case-contents .sports {
  position: relative;
}

.case-contents .event .border {
  position: absolute;
  border: 1px solid var(--black);
  right: 0;
  width: 50px;
}

.case-contents .sports .border {
  position: absolute;
  border: 1px solid var(--black);
  left: 0;
  width: 50px;
}

.case-contents .event .img,
.case-contents .sports .img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  max-height: 520px;
  max-width: 1100px;
}

.case-contents .event .img .left,
.case-contents .sports .img .left {
  display: inline-flex;
  align-items: flex-start;
  width: 70%;
}

.case-contents .event .img .left span,
.case-contents .sports .img .left span {
  transform: rotate(-270deg);
  font-size: 1.7rem;
  white-space: nowrap;
}

.case-contents .event .img .left img,
.case-contents .sports .img .left img {
  max-width: 700px;
  width: 100%;
}

.case-contents .event .img .right,
.case-contents .sports .img .right {
  display: flex;
  align-items: flex-end;
}

.case-contents .event .text {
  display: flex;
  justify-content: flex-end;
  flex-flow: column;
  align-items: flex-end;
  margin: 8rem 0 0 auto;
  width: 600px;
}

.case-contents .sports .text {
  display: flex;
  justify-content: flex-start;
  flex-flow: column;
  align-items: flex-start;
  margin: 8rem auto 0 0;
  width: 80%;
}

.case-contents .event .img .right h3,
.case-contents .sports .img .right h3 {
  font-size: 7.2rem;
}

.case-contents .event .text h3,
.case-contents .sports .text h3 {
  width: 100%;
  font-size: 3rem;
  margin-bottom: 2rem;
  line-height: 44px;
}

.case-contents .event .text p,
.case-contents .sports .text p {
  width: 100%;
  font-size: 1.8rem;
  margin-bottom: 2rem;
  line-height: 36px;
}

.case-contents .event .text dl,
.case-contents .sports .text dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  font-size: 1.4rem;
  margin-bottom: 1rem;
  line-height: 28px;
}

.case-contents .event .text .flex,
.case-contents .sports .text .flex {
  width: 100%;
}

.case-contents .event .text dt,
.case-contents .sports .text dt {
  width: 10%;
}

.case-contents .event .text dd,
.case-contents .sports .text dd {
  width: 90%;
} */

/* OURVALUE */
/* #ourvalue {
  background-color: #272727;
  z-index: -2;
}

#ourvalue::before {
  content: "";
  display: inline-block;
  background: url("../images/ourvalue-bg.png") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: -1;
  animation: ourvalue-border 3.7s linear 0s infinite alternate-reverse;
  background-position-y: 0rem;
}

@keyframes ourvalue-border {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    transform: scale3d(1.3, 1.3, 1.3);
  }
}

#ourvalue .container h2 {
  font-size: 7.2rem;
  color: var(--white);
}

.ourvalue-ka {
  width: 100%;
  color: var(--white);
  text-align: right;
}

.ourvalue-content {
  padding: 14rem 10rem 4rem;
  width: 100%;
}

.ourvalue-content ul {
  margin: 0 auto 6rem;
  width: 95%;
  color: #fefefe;
  line-height: 56px;
}

.ourvalue-content li {
  font-size: 3rem;
  white-space: nowrap;
}

.ourvalue-content li span {
  margin-right: 3.4rem;
  color: #fff;
}

.ourvalue-content p {
  font-size: 1.2rem;
  color: #d0d0d0;
  line-height: 1.6;
  width: 95%;
  margin: auto;
}

.ourvalue-ka a {
  font-size: 1.9rem;
}

.ourvalue-ka .map {
  border-bottom: 1px solid var(--white);
  margin-right: 6px;
  padding-bottom: 0.5rem;
  font-size: 2.6rem;
}

.ourvalue-ka .yaji {
  font-size: 2.3rem;
  font-family: NotoSansJP-Regular;
  letter-spacing: -0.1px;
  line-height: 30.32px;
}

.ourvalue-ka .ka {
  font-size: 3.2rem;
  line-height: 46px;
  letter-spacing: 0.1px;
} */


/* Case Study */
.caseStudy-container {
  padding: 14rem 0 6rem;
}

.caseStudy .sub-title {
  padding: 0 14rem;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}

.caseStudy .sub-title span {
  padding-bottom: 12px;
}

.caseStudy-link-container {
  padding: 0 14rem;
  max-width: 1400px;
  width: 100%;
  margin: 6rem auto 0;
}

.caseStudy-link-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  max-width: 1000px;
}

.caseStudy-link {
  display: block;
  width: fit-content;
  padding: 1.6rem 2rem;
  font-size: 1.8rem;
  line-height: 1;
  border-radius: 9999px;
  border: 1px solid #272727;
  transition: all 0.3s;
  font-family: NotoSansJP-Regular;
  white-space: nowrap;
}

.caseStudy-link:hover {
  background-color: #272727;
  color: #fff;
}

.caseStudy-item {
  font-family: NotoSansJP-Regular;
}

.caseStudy-item:nth-child(even) {
  background-color: #EEEEEE;
}

.caseStudy-item-inner {
  padding: 8rem 14rem;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}

.caseStudy-header {
  display: flex;
  gap: 2rem;
  align-items: center;
  margin-bottom: 4rem;
}

.ccaseStudy-num {
  font-size: 1.6rem;
  white-space: nowrap;
}

.caseStudy-title {
  font-size: 2.6rem;
  line-height: 1;
  font-family: NotoSansJP-Bold;
}

.caseStudy-lead {
  padding-bottom: 2rem;
  font-size: 1.4rem;
  line-height: 2;
}

.caseStudy-accordion {
  border-top: 1px solid #DFDFDF;
}

.caseStudy-item:nth-child(even) .caseStudy-accordion {
  border-top: 1px solid rgba(39, 39, 39, 0.24);
}

.caseStudy-accordion-item {
  border-bottom: 1px solid #DFDFDF;
}

.caseStudy-item:nth-child(even) .caseStudy-accordion-item {
  border-bottom: 1px solid rgba(39, 39, 39, 0.24);
}

.caseStudy-summary {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 2rem;
  font-size: 1.8rem;
  line-height: 2;
  transition: all 0.3s;
  color: #272727;
  font-family: NotoSansJP-Regular;
}

.caseStudy-summary:hover {
  opacity: 0.6;
}

.caseStudy-icon {
  font-size: 0;
}

.caseStudy-icon::before {
  content: "(＋)";
  font-size: 1.8rem;
}

.caseStudy-summary[aria-expanded="true"] .caseStudy-icon::before {
  content: "( − )";
}

.caseStudy-accordion-body {
  padding: 2rem;
  border-top: 1px solid #DFDFDF;
  background-color: #EEEEEE;
}

.caseStudy-item:nth-child(even) .caseStudy-accordion-body {
  border-top: 1px solid rgba(39, 39, 39, 0.24);
  background-color: #fff;
}

.caseStudy-accordion-body p {
  font-size: 1.4rem;
  line-height: 2;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  #kv {
    height: 100vh;
  }

  .caseStudy .sub-title {
    padding: 0 4rem;
  }

  .caseStudy-link-container {
    padding: 0 4rem;
  }

  .caseStudy-link {
    font-size: 1.6rem;
  }

  .caseStudy-item-inner {
    padding: 8rem 4rem;
  }
}

@media screen and (max-width: 767px) {
  #kv {
    background-size: 100%;
    background-position: center 0%;
    height: calc(100vh + 280px);
    background-image: url(../images/archive-kv-bg-sp.png);
  }

  .pro-wrapper::before {
    background-image: linear-gradient(180deg, transparent 0 0%, rgb(255 255 255 / 99%) 18% 100%);
  }

  .kv-container .service {
    padding-bottom: 1.4rem;
  }

  .pro-wrapper {
    z-index: 1;
    height: 700px;
  }

  .kv-container {
    width: 100%;
    text-align: center;
  }

  .kv-container .wrap {
    width: 91%;
  }

  .kv-bg {
    background-position: 20% 35%;
  }

  .kv-container .title {
    font-size: 5.8rem;
    line-height: 59px;
    min-width: auto;
  }

  /* .produce p:first-of-type {
    font-size: 2.2rem;
    margin-bottom: 3rem;
    line-height: 28px;
  }

  .produce p:nth-child(2) {
    font-size: 1.4rem;
  }

  .produce p:nth-child(2) span {
    line-height: 28px;
  }

  .produce {
    margin-bottom: 3rem;
  } */

  /* #produce .container {
    padding-top: 7rem;
  }

  .en-images-wrapper {
    min-height: 650px;
  }

  #produce {
    padding-top: 0;
  }

  .en-big {
    position: absolute;
    top: 50%;
    width: 650px;
    left: 50%;
    right: 0;
    transform: translate(-50%, -50%);
  }

  .en-logo {
    width: 126px;
    position: absolute;
    top: 48%;
    right: -12rem;
    transform: rotate(-270deg);
  }

  .en-small {
    flex-flow: column;
    align-items: center;
    height: calc(100% - 3rem);
  }

  .en-small img {
    width: 230px;
    margin-right: 0;
    margin-bottom: -3rem;
  }

  .en-text-wrapper {
    flex-flow: column;
    align-items: center;
    height: calc(100% - 3rem);
  }

  .en-text {
    width: 230px;
    margin: auto 0;
  }

  .en-text .state {
    font-size: 2rem;
  }

  .en-text .ja {
    font-size: 1.2rem;
    margin: 0.5rem auto 2rem;
  }

  .en-text .en {
    font-size: 1.1rem;
    line-height: 14px;
    width: fit-content;
  } */

  /* #case .container h2 {
    font-size: 4.2rem;
  }

  .case-contents {
    padding: 5rem 0 0;
  }

  .case-contents .event .img {
    display: flex;
    flex-flow: column;
    max-height: fit-content;
    height: auto;
  }

  .case-contents .sports .img {
    flex-flow: column-reverse;
    display: flex;
    max-height: fit-content;
    height: auto;
  }

  .case-contents .event .img .left,
  .case-contents .sports .img .left {
    width: auto;
  }

  .case-contents .event .img .left img,
  .case-contents .sports .img .left img {
    width: 100%;
    height: 230px;
  }

  .case-contents .event .border,
  .case-contents .sports .border {
    width: 30px;
    top: -3rem;
  }

  .case-contents .event .img .left span {
    padding-bottom: 3rem;
    width: calc(100% - 310px);
  }

  .case-contents .sports .img .left span {
    padding-top: 3rem;
    width: calc(100% - 310px);
  }

  .case-contents .event .img .right h3,
  .case-contents .sports .img .right h3 {
    font-size: 4.2rem;
  }

  .case-contents .event .img .right {
    justify-content: flex-end;
    margin-top: 3rem;
  }

  .case-contents .sports .img .right {
    justify-content: flex-start;
    margin-top: 3rem;
  }

  .case-contents .event .text {
    margin: 3rem 0;
    width: 100%;
  }

  .case-contents .sports .text {
    margin: 3rem 0 0;
    width: 100%;
  }

  .case-contents .event .text h3,
  .case-contents .sports .text h3 {
    font-size: 2.2rem;
    line-height: 30px;
  }

  .case-contents .event .text p,
  .case-contents .sports .text p {
    font-size: 1.6rem;
    line-height: 24px;
  }

  .case-contents .event .text dl,
  .case-contents .sports .text dl {
    font-size: 1.2rem;
    line-height: 22px;
  }

  .case-contents .event .text dl:last-of-type,
  .case-contents .sports .text dl:last-of-type {
    margin-bottom: 0;
  }

  .case-contents .event .text dt,
  .case-contents .sports .text dt {
    width: 15%;
  }

  .case-contents .event .text dd,
  .case-contents .sports .text dd {
    width: 85%;
  } */

  /* #ourvalue::before {
    background-position-y: -14rem;
  }

  #ourvalue .container h2 {
    font-size: 4.2rem;
  }

  .ourvalue-content {
    padding: 4rem 0;
  }

  .ourvalue-content ul {
    margin: 0;
    width: 100%;
    line-height: 28px;
  }

  .ourvalue-content li {
    font-size: 1.9rem;
    display: flex;
    margin-bottom: 2.5rem;
    white-space: unset;
  }

  .ourvalue-content p {
    width: 100%;
  }

  .ourvalue-content li span {
    margin-right: 1.8rem;
    width: 2rem;
  }

  .ourvalue-ka a {
    font-size: 1.2rem;
  }

  .ourvalue-ka .map {
    font-size: 1.7rem;
    margin-right: 1rem;
  }

  .ourvalue-ka a .yaji {
    font-size: 1.59rem;
    line-height: 20.96px;
  }

  .ourvalue-ka a .ka {
    font-size: 2.2rem;
    line-height: 31px;
  } */

  /* case study */
  .caseStudy-container {
    padding: 10rem 0 0;
  }

  .caseStudy .sub-title {
    padding: 0 1.7rem;
  }

  .caseStudy-link-container {
    padding: 0 1.7rem;
    flex-direction: column;
  }

  .caseStudy-link-inner {
    flex-direction: column;
    overflow-x: scroll;
  }

  .caseStudy-link {
    padding: 1rem 1.6rem;
    font-size: 1.4rem;
    line-height: 2;
  }

  .caseStudy-item-inner {
    padding: 6rem 1.7rem;
  }

  .caseStudy-header {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.8rem;
    margin-bottom: 3.2rem;
  }

  .caseStudy-title {
    font-size: 2rem;
    line-height: 1.5;
  }

  .caseStudy-summary {
    padding: 2rem 1rem;
    font-size: 1.6rem;
  }

  .caseStudy-icon::before {
    font-size: 1.6rem;
  }

  .caseStudy-accordion-body {
    padding: 2rem 1rem;
  }
}

.archive {
  background-color: #171717;
  overflow: hidden;
}

.archive .container::before {
  content: "";
  display: inline-block;
  background: url(../images/archive-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /* z-index: 1; */
  animation: about-border 3.7s linear 0s infinite alternate-reverse;
  transform: scale3d(1.8, 1.8, 1.8);
}

.archive .sub-title {
  color: #fff;
  margin-bottom: 13rem;
}

.archive-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 9.5rem;
}

.archive-items.--mb0 {
  margin-bottom: 0;
}

.archive-items.--column {
  flex-direction: column;
  width: 33.3333%;
}

.archive-items.--column .archive-item {
  width: 100%;
}

.archive-item {
  width: 33.3333%;
  position: relative;
  aspect-ratio: 500 / 333;
}

.archive-item.--lr {
  width: 50%;
}

.archive-item-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.archive-item-text {
  position: absolute;
  color: #fff;
  font-size: 1.8rem;
  left: 1rem;
  bottom: 1.1rem;
}

.archive-item-text.year-text {
  right: 1rem;
  left: auto;
  bottom: 1.3rem;
  font-size: 1.75rem;
}

.archive-movie {
  position: relative;
}

.archive-movie-title {
  font-size: 1.7rem;
  color: #fff;
  margin-bottom: 5rem;
}

.archive-movie-items {
  display: flex;
  /* flex-wrap: wrap; */
  width: 100%;
  cursor: pointer;
}

.archive-movie-item {
  width: 50%;
  position: relative;
}

.archive .viewmore {
  position: absolute;
}

.open {
  color: #fff;
  font-size: 3.2rem;
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  display: flex;
  gap: 1rem;
  align-items: center;
}

.triangle-right {
  width: 13px;
  height: 15px;
  position: relative;
  top: 3px;
  background: #fff;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

@keyframes about-border {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    transform: scale3d(1.3, 1.3, 1.3);
  }
}

@media screen and (max-width: 767px) {
  .archive .sub-title {
    margin-bottom: 3.5rem;
  }

  .archive-items {
    padding-inline: 3rem;
    margin-bottom: 4rem;
    flex-direction: column;
  }

  .archive-item {
    width: 76vw;
    height: 47vw;
    aspect-ratio: auto;
  }

  .archive-item.--lr {
    width: 76vw;
  }

  .archive-items.--column {
    width: 76vw;
    padding: 0;
  }

  .archive-item-text {
    font-size: 1.6rem;
  }

  .archive-movie-title {
    font-size: 2.6rem;
    margin-bottom: 4.5rem;
  }

  .archive-movie-items {
    padding-inline: 3rem;
    gap: 3rem;
    flex-direction: column;
  }

  .archive-movie-item {
    width: 100%;
  }

  .archive-top-image {
    padding-inline: 3rem;
  }
}

/* styles.css */
body.no-scroll {
  overflow: hidden;
}

/* モーダルの背景 */
.modal {
  opacity: 0;
  position: fixed;
  top: 0 !important;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  transition: all 0.4s ease;
  pointer-events: none;
}

.modal.is-show {
  opacity: 1;
  pointer-events: initial;
  z-index: 3;
}

.modal_btn {
  position: relative;
}

/* モーダルのコンテンツ */
.modal_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

/* 閉じるボタン */
.cross-close {
  position: absolute;
  top: -40px;
  right: 0;
  font-size: 3rem;
  background: none;
  border: none;
  cursor: pointer;
  color: #fff;
  font-family: "NotoSansJP-Regular";
}

@media screen and (max-width: 767px) {
  .modal iframe {
    width: 90vw;
    height: 50vw;
    max-width: 500px;
  }
}